Schema=*the_geom:Polygon,location:String,ingestion:java.util.Date,elevation:Double
PropertyCollectors=TimestampFileNameExtractorSPI[timeregex](ingestion)
TimeAttribute=ingestion
ElevationAttribute=elevation
Caching=false
AbsolutePath=false